Update to 1.21 failed due to file permissions

Software Forums Support Update to 1.21 failed due to file permissions

This topic contains 1 reply, has 2 voices, and was last updated by  reifsnyderb 1 month ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1162

    Nigel Brown
    Participant

    Hi Brian, I am getting the following message when trying to update from 1.20 to 1.21(of the base system)

    Update Failed: The update cannot be installed because we will be unable to copy some files. This is usually due to inconsistent file permissions.

    Could you direct me as to how to fix this?

    #1164

    reifsnyderb
    Keymaster

    Hello,

    I haven’t seen this message before. I’d check the permissions on the dms plugins folder and it’s sub-folders and ensure that the web server has read/write permissions to everything.

    Best Regards,

    Brian

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.